<resources>
    <string name="app_name">BaseLibrary</string>

    <string name="coming_soon_tip">敬请期待~~~</string>
    <string name="common_complete">完成</string>
    <string name="common_confirm">确认</string>
    <string name="common_edit">编辑</string>
    <string name="common_delete">删除</string>
    <string name="common_next">下一步</string>
    <string name="common_save">保存</string>
    <string name="no_data_tip">暂无数据~~~</string>

    <string name="nav_bar_home">首页</string>
    <string name="nav_bar_category">课表</string>
    <string name="nav_bar_cart">聊天</string>
    <string name="nav_bar_msg">商城</string>
    <string name="nav_bar_user">我的</string>
    <string name="equipment_testing_hint">设备检测需要麦克风、储存权限，去设置？</string>
</resources>
